postgres.host=localhost
postgres.port=5432
postgres.database=postgres
postgres.schema=wtc
postgres.username=postgres
postgres.password=postgres

yandex.translate.key=ENC(3H5gM7oS+yxhaZiNIHWhPzAsCiOIOl9ttRrGxWmF9kBStf2WWlBPnotjwytDhpmHbLEFlOkH8DabqJiFDcjIqkGs1bmIapZ1weOnMydoYdyfTGSGXZTo4TxC1U3id1Zs)
yandex.translate.url=https://translate.yandex.net

spring.mail.host=localhost
spring.mail.port=1025

spring.data.cassandra.keyspace-name=wtc

couchbase.bootstrap-hosts=127.0.0.1
couchbase.bucket-name=wtc
couchbase.bucket-password=everclear